# see "man logrotate" for details
# rotate log files weekly
{{ security_logrotate_freqency if security_logrotate_freqency else weekly}}

# keep 4 weeks worth of backlogs
rotate 4

# create new (empty) log files after rotating old ones
create

# use date as a suffix of the rotated file
dateext

# uncomment this if you want your log files compressed
#compress

# RPM packages drop log rotation information into this directory
include /etc/logrotate.d

# no packages own wtmp and btmp -- we'll rotate them here
/var/log/wtmp {
    {{ security_logrotate_freqency if security_logrotate_freqency else weekly}}
    create 0664 root utmp
        minsize 1M
    rotate 1
}

/var/log/btmp {
    missingok
    {{ security_logrotate_freqency if security_logrotate_freqency else weekly}}
    create 0600 root utmp
    rotate 1
}

# system-specific logs may be also be configured here.